## eldav 0.8.1

=== debian/changelog ===
eldav (0.8.1-11) unstable; urgency=medium

  * QA upload.
  * Trim trailing whitespace.
  * Upgrade to newer source format.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 01:09:50 +0100

eldav (0.8.1-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:29:07 +0100

eldav (0.8.1-10) unstable; urgency=medium

  * QA upload.
  * debian/control: Fix Vcs-*

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 23:52:11 +0900

eldav (0.8.1-9) unstable; urgency=medium

  * QA upload.
  * Delete useless watch file

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 23:49:32 +0900

eldav (0.8.1-8) unstable; urgency=medium

  * QA upload.
  * Orphan package, set maintainer to qa group
  * Bump Stanrads-Version to 4.2.1
  * Migrate Vcs-* to salsa.d.o
  * debian/compat: 11
  * debian/source/format: 1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 23:43:56 +0900

eldav (0.8.1-7) unstable; urgency=medium

  * Switch to emacs24 (Closes: #754004)
  * Bump Standards-Version to 3.9.5

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Jul 2014 09:49:33 +0900

eldav (0.8.1-6) unstable; urgency=low

  * add source code symlink to flavor directory to view help mode.
    (Closes: #675283)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 09 May 2013 21:05:34 +0900

eldav (0.8.1-5) unstable; urgency=low

  * Rewrite emacs startup script. (Closes: #671555)
  * Bump Standards-Version to 3.9.3.
  * debian/control: Add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 22:52:25 +0900

eldav (0.8.1-4) unstable; urgency=low

  * debian/rules: Switch to dh7.tiny style.
  * debian/watch: Added.
  * Bump Standards-Version to 3.9.2.

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 May 2011 18:06:39 +0900

eldav (0.8.1-3) unstable; urgency=low

  * New maintainer (Closes: #541058)
  * depends emacs23 instead of emacs21.
  * update policy 3.8.3.
  * depends: debhelper(>= 7.0.0)
  * debian/copyright: fix FSF address. fix GPL file path.
  * debian/rules: use dh_prep.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 21 Nov 2009 14:27:23 +0900

eldav (0.8.1-2) unstable; urgency=low

  * add apel's path to load-path in the emacsen-install script
    closes: Bug#251664

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  1 Jun 2004 01:24:47 +0900

eldav (0.8.1-1) unstable; urgency=low

  * New upstream release
    require timezone. closes: Bug#219619
  * byte-compile
    closes: Bug#232039
  * install directory changed to /usr/share/emacs/site-lisp/eldav

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 23 Mar 2004 01:21:07 +0900

eldav (0.7.2-2) unstable; urgency=low

  * debian/emacsen-startup: no need to add apel to load-path
    closes: Bug#199440

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  2 Jul 2003 00:21:55 +0900

eldav (0.7.2-1) unstable; urgency=low

  * New upstream release
    fix insecure tempfile handling using apel 10.5
    depends: emacsen | apel (>= 10.4+cvs.2003.05.29-1)
    closes: Bug#196428
  * fix depends: nd (>= 0.7.0)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  9 Jun 2003 03:11:31 +0900

eldav (0.7.0-3) unstable; urgency=low

  * debian/emacsen-startup: requiring eldav is done if eldav.el found
    closes: Bug#196423

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  8 Jun 2003 01:28:06 +0900

eldav (0.7.0-2) unstable; urgency=low

  * debian/emacsen-startup: don't use .el of apel. use .elc instead.
    closes: Bug#166226

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat,  7 Jun 2003 00:02:49 +0900

eldav (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  6 Mar 2003 23:44:15 +0900

eldav (0.0.20030305-1) unstable; urgency=low

  * cvs snapshot 2003-03-05
  * fix http authentication problem. closes: Bug#179124

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  5 Mar 2003 23:51:43 +0900

eldav (0.0.20030223-1) unstable; urgency=low

  * New upstream release
  * accept-process-output 200msec->500msec

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 24 Feb 2003 00:28:01 +0900

eldav (0.0.20021009-1) unstable; urgency=low

  * fix problem with xemacs no-mule
  * eldav.el: cvs revision 1.19

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  9 Oct 2002 23:30:32 +0900

eldav (0.0.20020908-3) unstable; urgency=low

  * ChangeLog: added
  * eldav.el: cvs revision 1.18
  * debian/control: depends: emacsen
    maybe work with xemacs nomule
  * debian/emacsen-startup: add apel to load-path

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  8 Oct 2002 23:58:15 +0900

eldav (0.0.20020908-2) unstable; urgency=low

  * debian/rules: binary-indep

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  8 Oct 2002 01:11:23 +0900

eldav (0.0.20020908-1) unstable; urgency=low

  * new upstream version
   - fix ~ expansion
  * eldav doesn't work on xemacs-nomule, closes: Bug#163230

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  8 Oct 2002 00:51:29 +0900

eldav (0.0.20020603-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 25 Jun 2002 22:31:04 +0900

eldav (0.0.20020529-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 30 May 2002 23:05:08 +0900

eldav (0.0.20020411-1) unstable; urgency=low

  * fix XEmacs problem, closes: Bug#141933

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 11 Apr 2002 14:05:43 +0900

eldav (0.0.20020311-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 14 Mar 2002 01:29:31 +0900

eldav (0.0.20020304-1) unstable; urgency=low

  * new upstream version

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  4 Mar 2002 17:39:35 +0900

eldav (0.0.20020228-1) unstable; urgency=low

  * Initial Release.  closes: Bug#136147


