=== debian/control ===
Source: eldav
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/eldav.git
Vcs-Browser: https://salsa.debian.org/debian/eldav

Package: eldav
Architecture: all
Depends: emacs | emacsen, apel, nd,
	${misc:Depends}
Description: interface to the WebDAV servers for Emacs.
 WebDAV files can be treated just like a normal file in Emacsen.
 Emacs/w3 is not required. External program is used for WebDAV access.
